---
name: Jeremy Elder
locality:
country: Remote
role: <a href="/job-families/product/product-designer/">Staff Product Designer</a>,
  Ecosystem:Foundations
reports_to: taurie
picture: jelder.jpg
twitter: jeremyelder
gitlab: jeldergl
departments:
- Engineering Function
- UX Department
- Dev UX Team
- Ecosystem:Foundations Team
projects:
  design.gitlab.com:
  - maintainer Figma
  - maintainer UX
  gitlab: reviewer UX
  gitlab-svgs: maintainer UX
  gitlab-ui: reviewer UX
expertise: '<li>Visual Design <a href="/company/team/structure/#expert">expert</a></li>

'
story: 'Jeremy thinks in systems and designs in moments. He is passionate about distilling
  concepts into engaging, usable, responsible and honest work. He believes in learning
  with grace and creating with a deeper purpose. When not working, you’ll find Jeremy
  biking in the woods or camping with his family.

  '
specialty:
- 'Ecosystem: Foundations'

